/* INSTALL SCRIPT */

img.xcx_toggle_password, img.xcx_copy_password {
    filter: brightness(0) invert(1);
}
.xcx_wizard_step_content_1 > div > label:last-child {
    display: none;
}


.xcx_form_radio_buttons_toggle > label {
    align-items: center !important;
    text-align: left;
    margin: 25px 0;
}

.xcx_general_error_wrapper {
    color: #000 !important;
  }


.xcx-spin-loader-wrapper {
    /* width: calc(100% + 80px) !important;
    height: calc(100% + 80px) !important;
    left: -40px;
    top: -40px; */
    left: 0;
    top: 0;
    border-radius: 5px;
    background: linear-gradient(145deg, #2E2E30, #373737) !important;
}

.xcx_wizard_btn {
    border-radius: 5px;
}
.xcx_form_column_two.xcx_form_input {
    display: flex;
    flex-direction: column;
    text-align: left;
    gap: 0px;
    margin-top: 20px;
}

span.xcx_span_label {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-weight: 600;
    margin-bottom: 8px;
    color: #f3f4f6 !important;
}

.xcx_form_input input,
.xcx_form_input select,
.xcx_form_input textarea,
.xcx_form_select_field {
    width: 100%;
    padding: 0.875rem;
    background: rgba(255, 255, 255, 0.05);
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-size: 1rem;
    transition: all 0.3s ease;
    height: fit-content;
}

.xcx_form_input select {
    background-color: #3C3C3D;
}

.xcx_form_input input:focus,
.xcx_form_input select:focus,
.xcx_form_select_field:focus {
    outline: none;
    border-color: #0596d4;
    box-shadow: 0 0 0 3px rgba(59, 130, 246, 0.1);
}

.xcx_form_input input:disabled {
    opacity: 0.6;
    cursor: not-allowed;
    background: #111827;
}
.xcx_wizard_title {
    text-align: left;
}
.xcx_wizard_steps_content p {
    text-align: left;
}
.xcx_form_select_field{
    min-height: 48px !important;
}
.xcx_form_select_input:after {
    content: "";
    position: absolute;
    right: 10px;
    bottom: 30px !important;
    width: 0;
    height: 0;
    pointer-events: none;
    transform: translateY(-50%);
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #fff; /* arrow color */
}

.xcx_form_select_options {
    overflow-y: scroll;
    width: 100%;
    padding: 0.875rem !important;
    background: #3C3C3D!important;
    border: 1px solid #fff !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-size: 1rem !important;
    padding-top: 0 !important;
}

.xcx_wizard_step_content a, .deployment-details a {
    text-decoration: none !important;
}
.xcx-trial-container a:not(.btn-primary, .xcx_form_submit_input, .smb-cta-button) {
    color: #0596d4 !important;
}

.xcx_wizard_step_content *, .xcx_wizard_step_content {
    text-align: left !important;
}

.xcx_wizard_step_content_5 .xcx_form_columns {
    flex-direction: column;
}

.xcx_form_select_input_platform {
    padding-bottom: 4px;
}

.xcx_onprem_download_btn , .xcx_onprem_launch_btn  {
    flex: 0 0 auto;
    width: fit-content;
    margin-bottom: 20px;
}

.xcx_onprem_final_steps > p {
    display: block !important;
    margin: 20px 0px;
    line-height: 18px;
}
.xcx_wizard_step_content > #display_download_url {
    display: none !important;
}
.detail-item.password-container{
    margin-bottom: 20px;
}
.xcx_hide {
    display: none !important;
}
.xcx_flash_message_static {
    bottom: -9px !important;
    background-color: transparent !important;
}

.xcx_wizard_btn.hide {
    display: none !important;
}